#be-booking-form {
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
}

#tl-booking-cart {
    z-index: 1 !important;
}

#block-search,
#block-search * {
    box-sizing: border-box;
}

#block-search {
    max-width: 1170px;
    margin: 15px auto 0 auto;
    background: #f5f5f5;
}

#block-search.block-search--main {
    position: relative;
    z-index: 1;
    margin: -14rem auto 8rem auto;
    background: #ffffff;
}

.be-container {
    padding: 0 30px;
}

@media screen and (max-height: 810px) {
    #block-search.block-search--main {
        margin: -19rem auto 12rem auto;
    }
}

@media screen and (max-width: 1275px), screen and (max-height: 719px) {
    #block-search.block-search--main {
        margin: 0 auto;
        background: #f5f5f5;
    }
}

@media screen and (max-width: 380px) {
    .be-page .fleft.contact_mail a,
    .be-page .top-bar ul li a {
        font-size: 10px;
    }
}